Error

two or more packages specified (libkomparediff2-4 libsane-extras)